*{
	font-family: 'Verdana',sans-serif;
	font-size: 20px;
}

#p2{
	color: yellow;
}

h1{
	font-size: 2rem;
}

h2{
	text-transform: uppercase;
}

.languages{
	background: palegreen;
}

.tools{
	border: 2px solid lightblue;	
}

ul{
	list-style-type: none;
}

#thingsToLearn + img{
	height: 200px;
	border-width: 200px;
	border-radius: 150px ;
}

h4 ~ p{
	text-align: center;
}

section > ul > li {
	letter-spacing: 5px;

}
